package com.m2pool.common.core.exception;

/**
 * @Description 内部认证异常
 * @Date 2024/6/11 18:23
 * @Author dy
 */
public class InnerAuthException extends RuntimeException{

    private static final long serialVersionUID = 1L;

    public InnerAuthException(String message)
    {
        super(message);
    }

}
